Skip to main content
GET
/
v1
/
downstream-entity-associations
/
{downstreamEntityAssociationId}
/
sign-in-url
cURL
curl --request GET \
  --url https://public.api.live.turrisfi.com/v1/downstream-entity-associations/{downstreamEntityAssociationId}/sign-in-url
{
  "data": {
    "signInUrl": "<string>"
  },
  "requestId": "dev-2c5e7cf2-9acf-4c8c-ab2f-b81f39d775a8",
  "timestamp": "2025-11-12T20:49:03.293Z"
}
Generates a magic link URL that allows a downstream entity member to sign in to the Turris dashboard.

Path Parameters

downstreamEntityAssociationId
string
required

Query Parameters

email
string
required

Email address of the user to generate sign-in URL for

Example:

"user@example.com"

Response

Sign-in URL for downstream entity

data
object
required
requestId
string
required

Unique request identifier

Example:

"dev-2c5e7cf2-9acf-4c8c-ab2f-b81f39d775a8"

timestamp
string
required

Response timestamp

Example:

"2025-11-12T20:49:03.293Z"